task_files = \
	detrend.mkruns.pro \
	detrend.norm.pro \
	detrend.process.pro \
	detrend.reject.pro \
	detrend.resid.pro \
	detrend.stack.pro \
	automate.pro \
	pantasks.pro \
	register.pro \
	chip.pro \
	camera.pro \
	fake.pro \
	warp.pro \
	magic.pro \
	diff.pro \
	stack.pro \
	summit.copy.pro \
	replicate.pro \
	pstamp.pro

other_files = \
	chiphosts.manoa.config \
	chiphosts.mhpcc.config \
	simtest.basic.config \
	site.manoa.pro \
	site.mhpcc.pro \
	simtest.pro \
	simtest.auto \
	simtest.det \
	isp.det

pantasksdir = $(datadir)/pantasks
ipptasksdir = $(pantasksdir)/modules
ipptasks_DATA = $(task_files) $(other_files)

install-data-hook:
	chmod 0755 $(panstasks) $(ipptasksdir)

EXTRA_DIST = $(task_files) $(other_files)

ACLOCAL_AMFLAGS = -I m4
